===== How do I change my email address =====
Being able to change your email address as an existing ClearGLASS user is not supported at the moment. Please submit a support ticket on the [[https://secure.clearcenter.com/portal/ticket_manage.jsp|ClearCenter Portal]] and we can do that for you.